# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.ProprietaryParty3

Packages that use ProprietaryParty3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of ProprietaryParty3 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with type parameters of type ProprietaryParty3
Modifier and Type
Field
Description
`protected List<ProprietaryParty3>`
TransactionParties3.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return ProprietaryParty3
Modifier and Type
Method
Description
`ProprietaryParty3`
ObjectFactory.`createProprietaryParty3()`
Create an instance of `ProprietaryParty3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return types with arguments of type ProprietaryParty3
Modifier and Type
Method
Description
`List<ProprietaryParty3>`
TransactionParties3.`getPrtry()`
Gets the value of the prtry property.